langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - drupal8_w3css_theme
id: drupal8_w3css_theme_branding
theme: drupal8_w3css_theme
region: header
weight: 1
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  provider: system
  label_display: '0'
  use_site_logo: true
  use_site_name: true
  use_site_slogan: false
visibility: {  }
